last_ltrans_t Struct Reference

## Data Fields

int32 | sf
int32 | dscr
int32 | bp

## Detailed Description

Definition at line 151 of file ngram_search.h.

## Field Documentation

## bp

int32 last_ltrans_t::bp

Definition at line 154 of file ngram_search.h.

## dscr

int32 last_ltrans_t::dscr

Definition at line 153 of file ngram_search.h.

## sf

int32 last_ltrans_t::sf

Definition at line 152 of file ngram_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ngram_search.h